﻿/* font-sizes svs
    
    24px: 2.1em
    19px: 1.75em
    16px: 1.4em
    14px: 1.25em
    11px: 1.1em
     9px: 0.81em
*/
body {
    background: #e5eaee url(../icons/bg_page_gradient.jpg) repeat-x;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    cursor: pointer;
}
a img {
    border: 0;
}
a.bigLink {
    background: url(../icons/icon_bigLink.gif) no-repeat;
    display: block;
    min-height: 20px;
    padding-left: 25px;
    margin-top: 10px;
    font-size: 1.2em;
    font-weight: bold;
    clear: both;
}
a.more {
    background:transparent url(../icons/icon_link_more.gif) no-repeat left 1px;
    display:inline;
    min-height:20px;
    padding-left:20px;
}
.grey a.more {
    background:transparent url(../icons/icon_link_more_grey.gif) no-repeat left 1px;
}
a.more.right {
    clear:both;
    float:right;
}
.contentCol2 .blue a.more.right {
    background: url(../icons/icon_link_more_blue.gif) no-repeat scroll right 3px transparent;
    padding-left: 0;
    padding-right: 20px;
    <-- font-size:1.3em; 
}
.contentCol2 .blue p {
    padding-right: 0;
}
p.sociallinks {
    margin-top: -6px;
    margin-left: 25px;
}
ul, li {
    list-style: none;
    list-style-position: outside;
    list-style-image: none;
    padding: 0;
    margin: 0;
}
ol {
    list-style: decimal;
    list-style-position: outside;
    padding: 0 25px 0 25px;
    margin: 0;
}
.text ol[type="a"] li {
list-style-type:lower-alpha !important;
}
.text ol[type="A"] li {
list-style-type:upper-alpha;
}
.text ol[type="i"] li {
list-style-type:lower-roman !important;
}
.text ol[type="I"] li {
list-style-type:upper-roman;
}
.text ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 2px 5px;
}
.text ol.lower-alpha li {
  list-style-type:lower-alpha;
}
.text ol.upper-alpha li {
  list-style-type:upper-alpha;
}
.text ol.lower-roman li {
  list-style-type:lower-roman;
}
.text ol.upper-roman li {
  list-style-type:upper-roman;
}
.text ul li {
    list-style: url(../icons/list_icon.gif) outside;
    margin: 2px 0 2px 30px;
    padding: 2px 30px 2px 2px;
}
hr {
    background: transparent;
    border: 0;
    border-top: 1px solid #cfcdcd;
    height: 0;
    margin: 10px -10px;
    overflow: hidden;
}
#page {
    width: 1004px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}
#header {
    padding-left: 14px;
    background: url(../icons/header_en.jpg) no-repeat;
    position: static;
}
#footer {
    padding-top: 10px;
    padding-left: 204px;
    padding-bottom: 10px;
    min-height: 120px;
    background: #0a4685 url(../icons/bg_footer.png) no-repeat;
    position: relative;
}
#footer li {
    padding-left: 20px;
    width: 160px;
    float: left;
    line-height: 1.3em;
}
#footer li.first {
    padding-left: 0;
}
#footer li li {
    background:transparent url(../icons/icon_li_ataglance.gif) no-repeat scroll left 5px;
    float:none;
    padding:0 0 0 20px;
    width:auto;
}
#subfooter {
    height: 39px;
    padding: 10px 10px 10px 44px;
    background: #E5EAEE url(../icons/bg_subfooter.png) no-repeat;
    position: relative;
}
#subfooter li {
    float: left;
    line-height: 1.3em;
    padding: 0 4px;
    margin-left: -1px;
    border-left: 1px solid #9DB1C5;
}
#subfooter li.first {
    padding-left: 0;
    border: 0;
}
#subfooter li li {
    padding: 0;
    width: auto;
    float: none;
}
#footer h2 {
    width: 200px;    
}
#footer h2,
#subfooter h2 {
    font: 1.2em/1.6em "Times New Roman", Times, serif;
    color: #fff;
    text-transform: uppercase;
    float: left;
}
#subfooter h2 {
    font: 1.2em "Times New Roman", Times, serif;
    border-right: 1px solid #0B3C6E;
    position:relative;
    width:80px;
    z-index:100;
}
#footer h3 {
    font: 1.7em "Times New Roman", Times, serif;
    padding-bottom: 0.4em;
    color: #9db1c5;
}
#footer a,
#subfooter a {
    color: #9db1c5;
}
#footer a:hover,
#subfooter a:hover {
    color: #fff;
    text-decoration: none;
}
#.gifo {
    height: 96px;
}
#pageBody {
    background: url(../icons/bg_pageBody.gif) repeat-y;
    padding: 24px 18px 18px 42px;
}
#pageBody2 {
    background: url(../icons/bg_pageBody.gif) repeat-y;
    padding: 24px 18px 18px 20%;
}
#pageBody.homepage {
    padding: 24px 18px 18px 38px;
}
/*Navigationen*/
#serviceNavigation {
    background: url(../icons/bg_servicenavi_l.gif) no-repeat;
    position: absolute;
    top: 0;
    width: 215px;
    width: auto;
    right: 0;
}
#serviceNavigation ul#metaNavigation {
    height: 31px;
    background: url(../icons/bg_servicenavi_r.gif) top right no-repeat;
    padding: 4px 4px 0;
    list-style: none;
    z-index: 100;
}
#serviceNavigation ul#metaNavigation li {
    float: left;
    padding: 4px 9px 0px 9px;
    margin: 0;
    line-height: 1em;
    height: 14px;
    position: relative;
    border-right: 1px solid #ccc;
}
#serviceNavigation ul#metaNavigation li.last {
    border: 0;
}
#serviceNavigation ul#metaNavigation li.languageswitcher {
    padding-right: 30px;
}
#serviceNavigation ul#metaNavigation li.languageswitcher img {
    position: absolute;
    right: 5px;
    top: 2px;
}
#serviceNavigation ul#metaNavigation li.languageswitcher a {
    height: 20px;
    display: block;
}
#serviceNavigation ul#metaNavigation li * {
    color: #fff;
}
#serviceNavigation ul#metaNavigation li div {
    display: none;
    padding-bottom: 5px;
    position: absolute;
    background: #000;
    margin-right: 2px;
    right: 0;
    width: auto;
    z-index: 300;
    margin-top: -3px;
}
#serviceNavigation ul#metaNavigation li ul li {
    border: 0;
    display: block;
    float: none;
    padding: 4px 10px 0;
}
#topNavigation {
    position: relative;
    min-height: 41px;
    background: #0b427a url(../icons/bg_navi.gif) no-repeat;
    z-index: 200;
}
#topNavigation * {
    position: relative;
}
#topNavigation ul {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    height: 41px;
    padding-left: 10px;
    background: #0b427a url(../icons/bg_navi.gif) no-repeat;
}
#topNavigation ul li {
    position: relative;
    z-index: 21 !important;
    float: left;
    height: 41px;
    padding: 0;
    margin: 0;
    display: inline;
}
#topNavigation ul li a {
    background: url(../icons/bg_navi_a.gif) repeat-y top right;
    color: #fff;
    font-size: 1.75em;    /* 19px */
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    display: block;
    margin: 0;
    padding: 0 20px;
    line-height: 41px;
    vertical-align: middle;
    text-decoration: none !important;
}
#topNavigation ul li.ddmenu-hover {
    background: #09335b;
}
#topNavigation ul li div {
    display: none;
    list-style: none;
    position: absolute;
    margin: 0;
    z-index: 200 !important;
    zoom: 1!important;
    margin-left: -1px;
    top: 41px;
    width: 240px;
    height: auto;
    padding: 0;
    background: #09335b;
}
#topNavigation ul li div ul {
    left: 0;
    height: auto;
    margin: 10px 5px 10px;
    background: transparent;
}
#topNavigation ul li div ul li {
    font-size: 1.0em;
    font-weight: normal;
    display: inline;
    float: left;
    width: 187px;
    margin: 0 0 6px 5px;
    padding: 0 15px 0 20px;
    background: 0;  
    height: auto;
    background: url(../icons/icon_li_ataglance.gif) no-repeat left;
}
#topNavigation ul li div ul li a {
    font-size: 1.0em;
    font-family: Verdana, Geneva, sans-serif;
    float: none;
    display: inline;
    line-height: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 0 !important;
    background: 0; 
}
#topNavigation ul li div ul li a:hover,
#topNavigation ul li div ul li a:focus, 
#topNavigation ul li div ul li a:active {
    text-decoration: underline !important;
}
#breadcrumb {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 2em;
}
#breadcrumb li {
    background: url(../icons/icon_breadcrumb.gif) no-repeat left center;
    display: inline;
    float: left;
    padding-left: 20px;
    padding-right: 12px;
}
/* Suche in der Navigation */
#quickSearch {
    line-height: 41px;
    float: right;
    padding-right: 20px;
}
#quickSearch input#search {
    border: 0;
    background: #fff url(../icons/bg_searchField.gif) no-repeat;
    height: 20px;
    line-height: 20px;
    width: 142px;
    vertical-align: middle;
    padding-left: 3px;
}
#quickSearch input#submitSearch {
    background: transparent url(../icons/icon_search-button_big.gif) no-repeat scroll right center;
    color: #fff;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.75em;
    font-weight: normal;
    line-height: 41px;
    margin: -2px 0 0;
    padding: 0 25px 0 10px;
    text-decoration: none !important;
    vertical-align: middle;
    border: 0;
    cursor: pointer;
}
#content {
    position: relative;
}
/* linke Spalten (2/3 Breite) */
.contentCol1 {
    float: left;
    width: 640px;
    min-height: 2px;
}
.contentCol2 {
    float: left;
    width: 304px;
    margin-top: -36px;
}
.homepage .contentCol2 {
    margin-top: 0;
}
.contentCol1 .column,
.contentCol2 .column {
    width: 304px;
    float: left;
    margin-right: 16px;
}
.contentCol2 .column {
    margin-right: 0;
}
/* breite Box */
.contentCol1 .column.wide {
    width: 624px;
}
/* Einzelspalte */
.contentCol1.full .column {
    width: 938px;
}
.contentCol1 .full {
    width: 938px;
}
.box {
    margin-bottom: 12px;
}
.box p {
    margin-bottom: 5px;
}

.contentCol2 .column p.lastupdated {
    padding: 0 12px 24px;
    color: #828282;
}
.boxContent p {
padding-bottom: 0 !important;
}
/* Box ohne Padding und ohne Verlauf*/
.BannerItemBox {
    position: relative;
    margin-bottom: 12px;
}
/* Box mit Verlauf */
.gradientBox {
    position: relative;
    padding: 12px 12px 12px 14px;
    margin-bottom: 12px;
    background: #eff1f2 url(../icons/bg_column.gif) repeat-x;
}
.gradientBox.red {
    background: #a93438 url(../icons/gradient_red.gif) repeat-x;
}
.gradientBox.red .subline {
    color: #fff;
    margin-top: 8px;
}
.gradientBox.gray {
    background: #f1f1f1 url(../icons/gradient_gray.gif) repeat-x;
}
.gradientBox.gray .subline {
    color: #000;
    margin-top: 8px;
}
.gradientBox.darkgray {
    background: #c4c8c9;
}
.gradientBox.darkgray .subline {
    color: #fff;
    margin-top: 8px;
}
.gradientBox.orange {
    background: #d6830e url(../icons/gradient_orange.gif) no-repeat;
}
.gradientBox.orange .subline {
    color: #fff;
    margin-top: 8px;
}
.gradientBox.blue {
    background: #d8ecf5 url(../icons/gradient_blue.gif) repeat-x;
}
.gradientBox.blue .subline {
    color: #fff;
    margin-top: 8px;
}
.tabBoxContainer.orange {
    background: #d6830e url(../icons/gradient_orange.gif) no-repeat;
}
.gradientBox h2 {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.3em;
    display: block;
    padding: 0 0 10px;
    text-transform: uppercase;
}
.gradientBox h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.2em;
    color: #09c;
    padding: 0 0 5px;
}
.gradientBox p.date {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #828282;
    padding: 0 0 5px;
}
.gradientBox object {
    margin-left: -14px;
}
.marginvideo object {
    margin-left: -12px;
}
.marginaudio object {
    margin-left: -12px;
}
/* Allgemeine Tabbox: */
.tabBox {
    padding: 0;
}
.tabBox.tabBoxBottom {
    position: relative;
    padding-bottom: 40px;
}
.tabBox.tabBoxBottom a {
    display:block;
}
.tabBox.tabBoxBottom img {
    display:block;
}
.tabBox.tabBoxBottom div.scrollText {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 254px;
	height: 250px;
	padding: 15px 15px 0;
	overflow-y: auto;
	background: url(../icons/transparency_80percent.png);
}
* html .tabBox.tabBoxBottom div.scrollText {
    height: 124px;
}
.tabBox.tabBoxBottom div.linkText {
	position: absolute;
	top: 93px;
	left: 20px;
	width: 236px;
	height: 26px;
	margin-top: 139px;
	padding-bottom:0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 12px;
	overflow-y: auto;
	background: url(../icons/transparency_80percent.png);
}
.tabBox.tabBoxBottom div.scrollText h2 {
    font: 1.75em "Times New Roman", Times, serif;
    text-transform: uppercase;
    padding-bottom: 8px;
}
.tabBox.tabBoxBottom div.scrollText p {
	font: 1.2em "Times New Roman", Times, serif;
	padding-bottom: 0;
}
.tabBox.tabBoxBottom div.linkText p {
    font: 1.4em "Times New Roman", Times, serif;
    padding-bottom: 0;
}
.tabBox.tabBoxBottom div.linkText a {
    background: url(../icons/icon_link.gif) no-repeat left center;
    padding-left: 20px;
}
.tabBox ul.tabhead {
   background: url(../icons/bg_tabhead.gif) repeat-x bottom center;
   margin: 0 0 12px;
   padding: 0;
   list-style: none;
}
.tabBox.tabBoxBottom ul.tabhead {
	background: url(../icons/bg_tabhead_bottom.gif) repeat-x top left;
	margin: -10px 0 0;
	position: absolute;
	width: 100%;
	top: 320px;
}
.tabBox ul.tabhead li {
    background: url() no-repeat top right;
    float: left;
    cursor: pointer;
    font: 1.1em Times New Roman;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    width: 33.3%;
}
.tabBox ul.tabhead li:last-child {
    background: transparent;
}
.tabBox ul.tabhead li a {
    display: block;
    text-align: center;
    color: #000;
    padding: 12px 5px 16px;
}
.tabBox ul.tabhead li.current a {
    color: #fff;    
    background: url(../icons/bg_tabhead_selected.gif) no-repeat top center;
    text-decoration: none;
}
.tabBox ul.tabhead li a:hover {
    color: #fff;
    background: url(../icons/bg_tabhead_hover.gif) no-repeat bottom center;
    text-decoration: none;
}
.tabBox ul.tabhead li.current a:hover {
    background: url(../icons/bg_tabhead_selected.gif) no-repeat top center;
    text-decoration: none;
}
.tabBox.tabBoxBottom ul.tabhead li {
    background: transparent;
    padding: 0;
    width: 25%;
}
.tabBox.tabBoxBottom ul.tabhead li a {
    display: block;
    background: url(../icons/bg_tabhead_bottom.gif) no-repeat top right;
    text-align: center;
    padding: 20px 5px 12px;
}
.tabBox.tabBoxBottom ul.tabhead li.current a {
    color: #fff;
    text-decoration: none;
    background: url(../icons/bg_tabhead_bottom_selected.gif) no-repeat top center;
    display: block;
    outline: none;
}
.tabBox.tabBoxBottom ul.tabhead li a:hover {
    color: #fff;
    text-decoration: none;
    background: url(../icons/bg_tabhead_bottom_hover.gif) no-repeat bottom center;
}
.tabBox.tabBoxBottom ul.tabhead li.current a:hover {
    background: url(../icons/bg_tabhead_bottom_selected.gif) no-repeat top center;
}
.tabBox ul.tabhead li.current span {
    background: url() no-repeat top right;
    padding: 20px;
    display: block;
    color: #fff;
}
.tabBox .tabBoxContent {
    padding: 0 12px 12px 12px;
}
.tabBox.tabBoxBottom .tabBoxContent {
    padding: 0;
}
/* tabBoxContainer */
.tabBoxContainer {
    display: none;
}
.tabBoxContainer.show {
    display: block;
}
/* Tabbox Mediabox: */
.gradientBox.mediaBox {
    padding: 0;
}
.mediaBox .tabBox .tabBoxContent {
    padding: 7px;
    width: 460px;
    height: 200px;
    overflow: hidden;
}
.mediaBox .tabBox .js {
    height: auto!important;
}
.mediaBox .tabBox .tabBoxContent ul {
    padding: 0;
    list-style: none;
}
.mediaBox .tabBox .tabBoxContent ul li {
    margin: 0 10px 0 0;
    padding: 0;
    width: 140px;
    height: 200px;
    display: inline;
    float: left;
    background: #edeff0;
}
.mediaBox .tabBox .tabBoxContent ul li p {
    margin: 2px 8px 0 8px;
    padding-bottom: 18px;
}
.mediaBox .tabBox .tabBoxContent ul li p span {
    color: #999;
    margin-left: 8px;
    display: block;
}
.movieBox .movieplayer {
    margin-bottom: 30px;
}
.movieBox .thumbnail li span.date {
    display: block;
}
.movieBox .thumbnail img {
    float: left;
    clear: left;
    margin: 0 10px 10px 0;
}
.thumbnail li a {
    position: relative;
}
.thumbnail img.overlay {
         position: absolute;
         width: 20px;
         height: 20px;
         margin-left:-44px;
         margin-top:5px;
}
.thumbnail img.overlay.teaser {
         margin-left: -69px;
         border: none;
}

/* tab Box publications ** /
.publicationBox .scrollBox .scrollBoxContent {
    width: 460px;
    height: 280px;
    overflow: hidden;
}
.publicationBox .scrollBox .scrollBoxContent ul {
    margin: 0;
    padding: 0;
    width: 480px;
    list-style: none;
}
.publicationBox .scrollBox .scrollBoxContent ul li {
    margin: 0 20px 0 0;
    padding: 0;
    overflow: hidden;
    width: 140px;
    display: inline;
    float: left;
}
.publicationBox .scrollBox .scrollBoxContent ul li p {
    margin: 2px 0px 18px 0px;
}
.publicationBox .scrollBox .scrollBoxContent ul li p span {
    color: #999;
    margin-left: 8px;
    display: block;
}
*/
/* accordionBox */
.accordionBox {
    padding: 0;
    margin-bottom: 0px;
}
.box.accordionBox h2 {
    background: #7ab3d4;
    font-family: "Times New Roman", Times, serif;
    font-size: 1.3em;
    padding: 10px 14px;
    display: block;
}
.accordionBox .head {
    display: block;
    color: #fff;
    font-size: 1.15em;
    font-weight: bold;
    line-height: 1.5em;
    padding-right: 20px;
}
.accordionBox li.selected .head {
    margin-bottom: 0.5em;
}
.accordionBox li {
    background: #7ab3d4 url(../icons/bg_newsroomBox.gif) no-repeat right 12px;
    border-top: 1px solid #fff;
    padding: 10px 7px 10px 14px;
    zoom: 1;
}
.accordionBox li li {
    background: transparent;
    border-top: 0;
    padding: 0;
}
.accordionBox li.selected {
    background: #529fcb url(../icons/bg_newsroomBox_selected.gif) no-repeat top right;
}
.accordionBox li a {
    color: #fff;
    outline: none;
}
.accordionBox #newsroomBox li .date {
    color: #fff;
    font-size: 1em;
}
.accordionBox #newsroomBox li p {
    width: 276px;
}
.accordionBox li p a {
    color: #000000
}
.accordionBox #newsroomBox li img.illu {
    margin-bottom: 10px;
}
/* JS-Aufklappmenue: */
/***************************/
.dropdown .list ul {
    display: none;
}
.dropdownitem.toggleList li {
    background: transparent url(../icons/bg_selectBox.gif) no-repeat scroll -1px 0;
}
.dropdownitem li ,
.dropdownitem.toggleList li {
    color: #828282;
    padding-left: 5px;
 }
.dropdownitem.toggleList #quickLinkList li {
    background: none no-repeat left top #fff;
}
/***************************/
.box.selectBox {
    background: #EFF1F2;
    position: static;
    padding-bottom:35px;
}
.box.selectBox.blue {
    background: #7ab3d4;
    position: static;
    padding-bottom:35px;
}
.selectBox .list p {
    background: url(../icons/bg_selectBox.gif) no-repeat;
    height: 24px;
}
.dropdown {
    width: auto !important;
}
.contentCol2 .dropdownitem {
    position: absolute;
    width: 277px !important;
    left: auto !important;
    top: auto !important;
}
.dropdown .list p {
    color: #828282;
}
.box #nowonline {
    height: 155px;
    overflow: hidden;
}
.box #nowonline .carousel-wrap {
    width: 276px;
}
.box #nowonline .carousel-wrap li {
    float: left;
}
.box .buttonWrapper {
    position: absolute;
    top: 0;
    right: 10px;
    width: 60px;
}
/* Headlines in Marginalboxen */
.box h2 {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.25em;
    padding: 0 0 8px 0;
    display: block;
}
/* Banerbox head on one line with arrows */
.box.banner h2 {
    margin-top: -23px;
}
.box.red h2,
.box.orange h2 {
    padding-left: 44px;
    color: #fff;
    font-weight: normal;
}
.listBox li {
    clear: right;
    background: url(../icons/icon_li.gif) no-repeat 2px 0;
    margin-top: 10px;
    padding-left: 22px;
    min-height: 14px;
}
.listBox.red li {
    background: url(../icons/icon_li_red.gif) no-repeat 2px 0;
}
.listBox.red li a,
.listBox.orange li a {
    color: #fff;
}
.listBox.orange li {
    background: url(../icons/icon_li_orange.gif) no-repeat 2px 0;
}
.contentCol2 .listBox ul li ul li{
    background: none repeat scroll 0 0 transparent;
    list-style: disc outside none;
    padding-left: 0;
}
.listBox ul.rss li {
    background: url(../icons/icon_rss_li.gif) no-repeat;
    margin-top: 10px;
    padding-left: 20px;
}
.listBox ul li.pdf {
    background: url(../icons/icon_li_pdf.gif) no-repeat 2px 0;
}
.listBox ul li.audio{
    background: url(../icons/icon_audio.png) no-repeat 2px 0;
}
.listBox ul.socialLinks li {
    background-image: none;
    margin-top: 0;
    padding-left: 0;
    padding-right: 10px;
    float: left;
}
.listBox li .date,
.listBox li .fileformat {
    display: block;
    color: #828282;
}
.listBox.orange li .date {
    color: #f1ddc9;
}
.listBox li p {
    padding-bottom: 0;
    margin-bottom: 0;
}
.box .selectBox {
    width: 248px;
    margin-right: 5px;
}
/* Singleview: */
.singleview .contentWide .full .colContent {
    width: 940px;
}
.singleview .contentCol2 .column .colContent li#banneritem {
    margin: 0 0 12px 0;
}
.singleview .inlineImg {
    float: left;
    display: inline;
    padding: 0 20px 20px 0;
    width: 276px;
}
.singleview .inlineImg.right {
    float: right;
    padding: 0 0 20px 20px;
}
.singleview .inlineImg span {
    font-size: 0.9em;
    color: #828282;
}
.singleview .accordionTeaser .inlineImg {
    /* width: 276px; */
    padding: 0 20px 10px 0;
}
.singleview .accordionTeaser .inlineImg.right {
    padding: 0 0 10px 10px;
}
.singleview .innerContent h1 {
    color:#00438A;
    font-family:"Times New Roman",Times,serif;
    font-size:2.3em;
    font-weight:normal;
    padding-bottom:0.5em;
}
.singleview .innerContent h2 {
    padding-bottom: 0.5em;
    font-family: "Times New Roman", Times, serif;
    font-size: 2.1em;
    font-weight: normal;
    color: #00438a;
}
.singleview h3 {
    padding: 6px 0 2px;
    font-size: 1.2em;
    font-weight: bold;
    color: #828282;
}
.singleview h4 {
    font-size: 1.4em;
    font-weight: bold;
    color: #828282;
    padding-bottom: .75em;
}
.singleview h5 {
    font-size: 1.1em;
    font-weight: bold;
    color: #00438A;
/*    color: #828282;*/
    padding-bottom: .75em;
}
.singleview h6 {
    font-size: 1.1em;
    font-weight: bold;
    color: #828282;
    padding-bottom: 0.75em;
}
.singleview p {
    padding-bottom: 1em;
    line-height: 1.3em;
    padding-right:20px;
}
.singleview p.date {
    color: #828282;
    padding-bottom: 6px;
}
.singleview p.date.prcode {
    font-size: 1.2em;
    padding-bottom: 0;
}
.singleview p.intro {
    font-weight: bold;
    padding-right: 20px;
    margin-bottom: 10px;
}
/* Suchergebnisse: */
.formContainer {
    background: #dfe3e5 url(../icons/bg_formContainer.gif) repeat-x bottom left;
    clear: both;
    padding: 12px 0 12px 12px;    
    margin-left: -6px;
    margin-right: -6px;
    
}
.formContainer:last-child {
    background: #dfe3e5;
    padding-top: 10px;
}
.formContainer.pagination {
    background: #dfe3e5 url(../icons/bg_formContainer.gif) repeat-x bottom left;
}
/*
.pagination {
    width: 100%;
}
*/
.gallerypagination {
    width: 612px;
}
.pagination.alphabet {
    background: #dfe3e5 url(../icons/bg_formContainer.gif) repeat-x 0 32px;
    margin-top: 8px;
    padding: 0;
    width: 952px;
}
.pagination.wide {
    background: #DFE3E5 url(../icons/bg_formContainer.gif) repeat-x 0 32px!important;
    margin-top: 8px;
    padding: 0;
}
.pagination .entries {
    float: left;
    clear: left;
    line-height: normal;
    padding: 0;
}
.pagination .paginationItems {
    float: right;
    clear: right;
    padding-right:12px;
}
.pagination.alphabet .paginationItems,
.pagination.wide .paginationItems {
    float: left;
    clear: right;
}
.pagination .paginationItems li {
    float: left;
    display: inline;
    background: url(../icons/bg_paginationItem.gif) repeat-y top left;
    padding: 0 7px;
    line-height: 15px;
}
.pagination.alphabet .paginationItems li {
    font: bold 12px "Times New Roman", Times, serif;
    float: left;
    display: inline;
    background: url(../icons/bg_paginationItem_alphabet.gif) no-repeat bottom right;
    padding: 2px 9px 12px 8px;
    line-height: 28px;
}
.pagination.alphabet .paginationItems li.active {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    background: #DFE3E5 url(../icons/bg_paginationItem_alphabet_.gif) no-repeat bottom center;
    padding: 2px 8px 12px 8px;
    z-index: 1;
}
.pagination.wide .paginationItems li {
    font: bold 12px "Times New Roman", Times, serif;
    float: left;
    display: inline;
    background: url(../icons/bg_paginationItem_alphabet.gif) no-repeat scroll right bottom transparent;
    padding: 2px 19px 12px 18px;
    line-height: 28px;
    text-transform: uppercase;
}
.pagination.wide .paginationItems li.active {
    font-weight: normal;
    color: #fff;
    background: url(../icons/bg_paginationItem_wide.gif) no-repeat bottom center;
    padding: 2px 19px 12px 18px;
    z-index: 1;
}
.pagination .paginationItems li.first {
    background: none;
}
.pagination .paginationItems li.arrow {
    background-image: none;
    padding: 0 2px;
}
.pagination.wide .paginationItems li a,
.pagination.alphabet .paginationItems li a {
    color: #000;
}
.formRow {
    float: left;
    clear: both;
    margin-bottom: 1em;
}
.formRow.captchaRow iframe,
.formRow.captchaRow .formField {
    height: auto;
    float: left;
}
.formRow.captchaRow .formField label {
    height: 80px;
}
.formRow .formField {
    float: left;
    padding-right: 20px;
}
.formRow .formField.fullWidth {
    width: 895px;
}
.formRow .formField label {
    display: block;
    line-height: 1.5em;
    font-weight: bold;
}
.formRow .formField label span {
    font-weight: normal;
}
.formRow .formField input,
.formRow .formField textarea {
    background: url(../icons/bg_formField.gif) no-repeat;
    padding: 2px 1px 2px 3px;
    border: 0;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.formRow .formField.fullWidth textarea {
    width: 100%;
    height: 125px;
}
.formRow .formField input.submit {
    color: #fff;
    background: #094789 url(../icons/icon_submit-button.gif) no-repeat right center;
    border: 1px solid #c7cbcd;
    padding: 1px 22px 1px 5px;
    cursor: pointer;
}
.formRow .formField input.long {
    width: 282px;
}
.formRow .formField input.verylong {
    width: 672px;
}
.formRow .formField input.short {
    width: 100px;
}
.formRow .formField.dateField input.short {
    margin-right: 4px;
}
.formRow .formField.dateField {
    margin-right: 20px;
}
.formRow .formField.dateField .datePicker {
    position: absolute;
}
.results {
    background: #dfe3e5;
    clear: both;
    padding: 0 12px;
    margin-left: -6px;
    margin-right: -6px;
}
.results h3 {
color:#0099CC;
font-size:1.2em;
font-weight:bold;
padding:0 0 2px;
}
.results table {
    border: 0;
    margin-left: -12px;
/*  margin-right: -12px; */
}
.results table th {
    vertical-align: top;
    text-align: left;
    padding: 12px;
    background: #dfe3e5 url(../icons/bg_formContainer.gif) repeat-x bottom left;
    font-weight: normal;
}
.results table td {
    background: #dfe3e5 url(../icons/bg_formContainer.gif) repeat-x bottom left;
    padding: 12px 0 12px 12px;
    vertical-align: top;
    text-align: left;
}
.results table td.date {
    white-space: nowrap;
    color: #828282;
}
.results ul {
    margin-left: -12px;
    margin-right: -12px;
}
.results ul li {
    margin: 0;
    padding: 8px 14px;
    border-bottom: 1px solid #fff;
}
.results ul li:first-child {
    padding-top: 2px;
}
/* Data tables */
table.table {
    border: 0;
    display: table;
    clear: both;
    width: 100%;
    margin-bottom: 1.5em;
    border-collapse: collapse;
}
table.table tr {
    width: 100%;
}
table.table th {
    vertical-align: top;
    text-align: left;
    padding: 12px;
    background: #c66504 url(../icons/bg_th.gif) repeat-x;
    color: #fff;
    font-weight: bold;
}
table.table td {
    padding: 6px 12px;
    vertical-align: top;
    text-align: left;
    border: 1px solid #cecece;
}
table.table td.date {
    white-space: nowrap;
    color: #828282;
}
table th.tableCol75 {
    width: 75%;
}
table th.tableCol70 {
    width: 70%;
}
table th.tableCol50 {
    width: 50%;
}
table th.tableCol33 {
    width: 33%;
}
table th.tableCol30 {
    width: 30%;
}
table th.tableCol25 {
    width: 25%;
}
table th.tableCol10 {
    width: 10%;
}
table th.tableCol5 {
    width: 5%;
}
/* Person Gallery */
ul.gallery {
    float: left;
    clear: both;
}
ul.gallery li {
    float: left;
    width: 132px;
    padding: 12px;
    height: 200px;
    margin-top: 20px;
    background: url(../icons/bg_gallery_item.gif) no-repeat scroll 0 0;
}
ul.gallery li img {
    display: block;
    height: 140px;
    margin: 0 auto;
    width: auto;
}
/* Person Gallery */
div.gallery {
    float: left;
    clear: both;
    width: 100%;
}
div.gallery.single {
    width: 612px;
}
div.gallery ul {
    float: left;
    clear: both;
    margin-left: -5px;
    width: 100%;
}
div.gallery ul li {
    float: left;
    width: 152px;
    margin-top: 20px;
}
div.gallery ul li p.image {
    /* width: 131px; */
    display: table-cell;
    padding: 0 10px 5px 5px;
    height: 151px;
    vertical-align: middle;
    text-align: center;
    background: url(../icons/bg_photogallery_item.gif) no-repeat;
}
div.gallery ul li p.image:hover  {
    background-image: url(../icons/bg_photogallery_item_over.gif);
}
div.gallery ul li p.image img {
    vertical-align: middle;
}
div.gallery ul li p.image span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
div.gallery ul li h3,
div.gallery ul li p {
    width: 141px;
    font-size: 0.81em;    /* 9px */
    padding-left: 5px;
}
/* Additional image gallery index for IE */
div.gallery ul li p.index {
    width: 131px;
    display: table-cell;
    padding: 0 10px 4px 10px;
    height: 151px;
    vertical-align: middle;
    text-align: center;
    background: url(../icons/bg_photogallery_item.gif) no-repeat;
}
div.gallery ul li p.index:hover  {
    background-image: url(../icons/bg_photogallery_item_over.gif);
}
div.gallery ul li p.index img {
    vertical-align: middle;
}
div.gallery ul li p.index span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
/* Lightbox controls */
#lightbox-container-image-data-box {
    position: relative;
}
#lightbox-container-image-data {
    padding: 0 !important;
    width: 100%;
    color: #000;
}
#lightbox-image-details-caption {
    font-weight: normal !important;
    padding-right: 30px;
}
#lightbox-image-details-caption h3,
#lightbox-image-details-caption p {
    padding-bottom: 0.5em;
    padding-right: 25px;
    margin-right: 25px;
    font-size: 1.1em;
}
#lightbox-image-details-caption h3 {
    font-size: 1.3em;
    padding-top: 0.5em;
}
#lightbox-image-details-caption p.date {
    color: #838282;
    padding: 0.5em 25px 0.25em 0;
}
#lightbox-container-image-data #lightbox-image-details {
    width: 100% !important;
}
#lightbox-image-details-currentNumber {
    padding-top: 6px;
    font-size: 1.1em;
}
#lightbox-secNav-btnClose {
    position: absolute;
    right: 10px;
    bottom: 3px;
    width: 19px !important;
}
#lightbox-image-details .downloadLink {
    position: absolute;
    right: 10px;
    padding-left: 18px;
    background: url(../icons/lightbox_download.gif) no-repeat left center;
}
.audioplayer,
.videoplayer {
    width: 276px;
}
ul.accordionTeaser {
    margin-top: 10px;
}
ul.accordionTeaser h4.toggle {
    cursor: pointer;
    font: font: 1.2em/1.6em "Times New Roman", Times, serif;
    color: #09c;
    padding: 10px 0;
}
ul.accordionTeaser li {
    clear: both;
    padding-left: 20px;
}
ul.accordionTeaser li h4.toggle {
    padding-left: 20px;
    margin-left: -20px;
    background: url(../icons/icon_topic_off.gif) left 10px no-repeat;
    border-top: 1px solid #cfcdcd;
}
.contentnarrow ul.accordionTeaser li h4.toggle {
    margin-left: 0px;
}
ul.accordionTeaser li.selected h4.toggle {
    background: url(../icons/icon_topic_on.gif) left 10px no-repeat;
}
ul.accordionTeaser li li {
    padding-left: 0;
    border-top: 0;
}
span.error, p.error {
    color: #AE1500;
    display: block;
    font-weight: bold;
    margin-top: 5px;
    width: 282px;
}
.topline {
    clear: both;
    float: left;
    border-bottom: 1px solid #cecece;
    margin-bottom: 2px;
    width: 622px;
}
.teaser {
    clear: both;
    float: left;
    padding: 10px 10px 10px 10px;
    margin-right: 20px;
    border-bottom: 1px solid #cecece;
    margin-bottom: 15px;
}
.teaser.grey {
    background: #ebebeb url(../icons/bg_teaser_grey.gif) repeat-x;
    border-bottom: 0;
}
.teaser .inlineImg {
    width: 196px;
    padding: 0 40px 5px 0;
}
.teaser .teasercontent {
    width: 602px;
    float: left;
    display: inline;
}
.teaser.noImage {
    padding-bottom: 15px;
    margin-right: 20px;
    float: none;
}
.teaser.noImage .teasercontent {
    width: 602px;
}
.teaser h3 {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.5em;
    color: #09c;
    font-weight: normal;
    padding-top: 0;
}
.list h3 {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.2em;
    text-transform: uppercase;
    color: #000;
    padding-bottom:10px;
}
.list li {
    background: url(../icons/icon_li.gif) no-repeat;
    padding-left: 20px;
    padding-bottom: 1px;
    margin-bottom: 0.75em;
}
.list li.pdf {
    background: url(../icons/icon_li_pdf.gif) no-repeat;
}
.list li.audio {
    background: url(../icons/icon_audio.png) no-repeat;
}
.list .date {
    color: #828282;
}
.list hr,
.listBox hr {
    margin: 0.75em 0;
}
.audioplayer div.content {
    height: 72px;
    background: url(../icons/bg-audio-player.png);
}
.contentWide {
    clear: both;
}
.list.grey {
    background:#EBEBEB url(../icons/bg_teaser_grey.gif) repeat-x scroll 0 0;
    clear:both;
    float:left;
    margin: 0 0 12px 0;
    padding: 14px 14px 0 14px;
    width: 596px;
}
/* Data tables */
table.programtbl {
    border: 0;
    display: block;
    clear: both;
    width: 944px;
    margin-bottom: 1.5em;
    border-collapse: collapse;
}
table.programtbl tr {
    width: 100%;
    border-right: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
}
table.programtbl th {
    vertical-align: top;
    text-align: left;
    padding: 12px;
    background: #c66504 url(../icons/bg_th.gif) repeat-x;
    color: #fff;
    font-weight: bold;
}
table.programtbl td {
    padding: 6px 12px;
    vertical-align: top;
    text-align: left;
    border: 1px solid #cecece;
}
table.programtbl td.date {
    white-space: nowrap;
    color: #828282;
}
/* Pure HTML */
.contentCol1 .purehtml {
    margin: 0;
    float: left;
    clear: both;
}
.purehtml ol {
    clear:both;
}
.purehtml ul {
    clear:both;
}
.purehtml dl {
    clear:both;
}
.purehtml ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 2px 5px;
}
.purehtml ul li {
    list-style: url(../icons/list_icon.gif) outside;
    margin: 2px 0 2px 30px;
    padding: 2px 30px 2px 2px;
} 
.purehtml .topline {
border-bottom-color:#CECECE;
border-bottom-style:solid;
border-bottom-width:1px;
margin-bottom:2px;
width:auto;
}
/* neue Mediaplayer */
.wide .video,
.wide .audio {
    width: 576px;
    padding: 24px;
    margin-bottom: 1em;
}
.video .previewImg,
.audio .previewImg,
.movieBox .boxContent {
    position: relative;
    display: block;
}
.wide .video .previewImg,
.wide .audio .previewImg {
    width: 276px;
    float: left;
    margin-bottom: 32px;
}
.wide .video .previewTxt,
.wide .audio .previewTxt {
    width: 256px;
    float: left;
    clear: right;
    margin-bottom: 32px;
}
.audio .thumbnail li span.date,
.video .thumbnail li span.date {
    display: block;
}
.audio .thumbnail,
.video .thumbnail {
    clear: both;
    width: 100%;
}
.audio .thumbnail li {
    width: 276px;
    float: left;
    padding-bottom:1px;
    padding-left:4px;
    padding-right:4px;
    padding-top:4px;
}
.video .thumbnail li {
    width: 276px;
    float: left;
    padding-bottom:0;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
}
.video .thumbnail li {
    margin: 0 1px 1px 0;
}
.audio .thumbnail li {
    margin: 0 1px 1px 0;
}
.wide .audio .thumbnail li {
    min-height: 62px;
}
.wide .video .thumbnail li {
    min-height: 44px;
}
.thumbnail li {
    margin: 0 4px 4px 0;
    padding-right: 4px;
}
.wide .thumbnail li {
    background: #fff;
}
.thumbnail li.active,
.thumbnail li.active {
    background: #c4c8ca;
}
.audio .thumbnail img,
.video .thumbnail img {
    float: left;
    clear: left;
    margin: 0 10px 0 0;
}
.teaser.audio .teasercontent,
.teaser.video .teasercontent {
    width: 280px;
    padding-left: 12px;
    min-height: 150px;
    padding-bottom: 10px;
}
.wide .video .thumbnail li P.date,
.wide .audio .thumbnail li P.date {
    padding-bottom: 0;
}
input.radio {
    position: relative;
    top: 3px;
}
.marginaudio {
    margin:0px 0px 12px 12px;
}
#marginaudioimg {
    margin-left: -12px;
}
.marginvideo {
    margin:0px 0px 12px 12px;
}
.noflash {
    padding: 5px;
    margin-bottom: 14px;
    border: 1px solid #ff0000;
}
.nosearchresults {
    background: #DFE3E5 scroll 0 0;
    padding: 5px 0 10px 13px;
    margin-left: -6px;
    margin-right: -6px;
}
/* Currently Playing: */
.audio .currentlyPlaying {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 1.1em;
    display: none;
}
.audio .currentlyPlaying span {
    display: block;
    margin-bottom: 5px;
}
.audio .currentlyPlaying strong {
    display: block;
    height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
}
#logo { 
    height: 96px;
}
.purehtml h1 {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    font-family: "Times New Roman", Times, serif;
    font-size: 2.1em;
    font-weight: normal;
    color: #00438a;
}
/* changes of pagination in big audio/video teaser: */
.wide .video,
.wide .audio {
    margin-bottom: 1em;
    padding: 24px 44px;
    width: 536px;
}
.teaser.audio .teasercontent,
.teaser.video .teasercontent {
    width: 240px;
}
.audio .thumbnail li {
    width: 258px;    
}
.video .thumbnail li {
    width: 262px;
}
.wide .audio .pagination,
.wide .video .pagination {
    clear: both;
    position: relative;
}
.wide .audio .pagination li.prev,
.wide .video .pagination li.prev {
    position: absolute;
    left: -34px;
    top: -10px;
}
.wide .audio .pagination li.next,
.wide .video .pagination li.next {
    position: absolute;
    right: -28px;
    top: -10px;
}
/* content lists -- buggy! *
.contentCol1 .innerContent ul {
    padding-left: 14px !important;
}
.contentCol1 .innerContent ul li {
    list-style: disc outside !important;
}
.contentCol1 .innerContent ol li {
    list-style: decimal outside !important;
}
*/
.hidden {
    display: none;
}
.pagination .hidden {
    /* display: block; */
}
.pagination img {
    cursor: pointer;
}
div.tabBoxBgMissing {
    height: 200px;
}
 
/* More link in newsroom-box */
div.morenewsroom
{
    background-color:#7AB3D4; 
    padding-left:14px; 
    border-top-color:#FFFFFF; 
    border-top-style:solid; 
    border-top-width:1px;
    margin-bottom: 12px;
}

.morenewsroom p {
padding-bottom: 5px;
}

.morenewsroom a.bigLink {
color: #fff;
}
